<Stats BUILD_NAME="Noita-Build-Aug 12 2024-21:48:01" >

  <stats biomes_visited_with_wands="5" damage_taken="10.6694" dead="1" death_count="0" death_pos.x="-184.814" death_pos.y="3708.12" enemies_killed="37" gold="202" gold_all="1032" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="14" kicks="33" killed_by="克兰西系 | 投射物" killed_by_extra="" places_visited="5" playtime="1228.15" playtime_str="0:20:28" projectiles_shot="530" streaks="0" teleports="0" wands_edited="8" world_seed="270622313" >

  </stats>

  <biome_baseline biomes_visited_with_wands="4" damage_taken="5.1219" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="36" gold="2" gold_all="832" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="13" kicks="29" killed_by="" killed_by_extra="" places_visited="4" playtime="1113.27" playtime_str="0:18:33" projectiles_shot="488" streaks="0" teleports="0" wands_edited="7" world_seed="270622313" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_coalmine_alt" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

    <E key="$biome_snowcave" value="1" >

    </E>

  </biomes_visited>

</Stats>

